[package]
name = "olla"
version = "0.1.0"
edition = "2024"

[dependencies]
clap = { version = "4", features = ["derive"] }
tokio = { version = "1", features = ["full"] }
anyhow = "1"

tera = "1"
pulldown-cmark = "0.13"
serde = { version = "1", features = ["derive"] }
yaml-rust2 = "0.11"
syntect = "5"
regex = "1"
chrono = { version = "0.4", features = ["serde"] }
gpx = "0.10"
geoutils = "0.5"
fs_extra = "1"

notify = "7"
axum = "0.8"
tower-http = { version = "0.6", features = ["fs"] }
ignore = "0.4"
